<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project7</name>
  <program_name>project7</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>main_widget</name>
  <visible>False</visible>
  <title>Beat Calculator</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>True</allow_shrink>
  <allow_grow>False</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkVBox</class>
    <name>big_vbox</name>
    <signal>
      <name>whatever</name>
      <handler>gdam_skin_disable_key_repeat_for_window</handler>
      <last_modification_time>Tue, 28 Aug 2001 16:41:29 GMT</last_modification_time>
    </signal>
    <homogeneous>False</homogeneous>
    <spacing>0</spacing>

    <widget>
      <class>GtkHBox</class>
      <name>hbox</name>
      <signal>
	<name>whatever</name>
	<handler>gdam_packer_add_toplevel:beatcalc:synchronized</handler>
      </signal>
      <signal>
	<name>whatever</name>
	<handler>gdam_packer_trap_key_press:t:beatcalc:gdam_beat_calculator_tap_button</handler>
	<last_modification_time>Sun, 25 Jun 2000 18:14:06 GMT</last_modification_time>
      </signal>
      <signal>
	<name>whatever</name>
	<handler>gdam_packer_trap_key_press:r:beatcalc:gdam_beat_calculator_reset_button</handler>
	<last_modification_time>Sun, 25 Jun 2000 18:14:35 GMT</last_modification_time>
      </signal>
      <signal>
	<name>whatever</name>
	<handler>gdam_packer_trap_key_press:Tab:beatcalc:gdam_beat_calculator_tap_button</handler>
	<last_modification_time>Sun, 25 Jun 2000 19:00:36 GMT</last_modification_time>
      </signal>
      <signal>
	<name>whatever</name>
	<handler>gdam_packer_trap_key_press:space:beatcalc:gdam_skin_arg_int:playing:4</handler>
	<last_modification_time>Sun, 25 Jun 2000 19:00:36 GMT</last_modification_time>
      </signal>
      <signal>
	<name>whatever</name>
	<handler>gdam_packer_trap_key_press:=:beatcalc:gdam_buffer_editor_defer_to_viewport:gdam_skin_skin_arg_double:zoom:0.5:is_factor</handler>
	<last_modification_time>Sun, 25 Jun 2000 19:00:36 GMT</last_modification_time>
      </signal>
      <signal>
	<name>whatever</name>
	<handler>gdam_packer_trap_key_press:-:beatcalc:gdam_buffer_editor_defer_to_viewport:gdam_skin_skin_arg_double:zoom:2:is_factor</handler>
	<last_modification_time>Sun, 25 Jun 2000 19:00:36 GMT</last_modification_time>
      </signal>
      <signal>
	<name>whatever</name>
	<handler>gdam_packer_trap_key_press:Up:beatcalc:gdam_buffer_editor_defer_to_viewport:gdam_skin_skin_arg_double:zoom:0.5:is_factor</handler>
	<last_modification_time>Sun, 25 Jun 2000 19:00:36 GMT</last_modification_time>
      </signal>
      <signal>
	<name>whatever</name>
	<handler>gdam_packer_trap_key_press:Down:beatcalc:gdam_buffer_editor_defer_to_viewport:gdam_skin_skin_arg_double:zoom:2:is_factor</handler>
	<last_modification_time>Sun, 25 Jun 2000 19:00:36 GMT</last_modification_time>
      </signal>
      <signal>
	<name>whatever</name>
	<handler>gdam_packer_trap_key_press:[:beatcalc:gdam_buffer_editor_defer_to_viewport:gdam_skin_skin_arg_double:nudge_time_start:-0.1</handler>
	<last_modification_time>Sun, 25 Jun 2000 19:00:36 GMT</last_modification_time>
      </signal>
      <signal>
	<name>whatever</name>
	<handler>gdam_packer_trap_key_press:]:beatcalc:gdam_buffer_editor_defer_to_viewport:gdam_skin_skin_arg_double:nudge_time_start:0.1</handler>
	<last_modification_time>Sun, 25 Jun 2000 19:00:36 GMT</last_modification_time>
      </signal>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkVBox</class>
	<name>vbox1</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkVBox</class>
	  <name>vbox3</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkFrame</class>
	    <name>frame6</name>
	    <border_width>4</border_width>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_packer_create:beatcalc:GdamBeatCalculatorSkin:beat_calc_internal.xml</handler>
	      <last_modification_time>Sun, 16 Jan 2000 08:24:57 GMT</last_modification_time>
	    </signal>
	    <label_xalign>0</label_xalign>
	    <shadow_type>GTK_SHADOW_NONE</shadow_type>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>Placeholder</class>
	    </widget>
	  </widget>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
